/*     179810 : 장문 텍스트      */
.textarea__179810__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__179810__ p {font-size:26px}
}

/*     179811 : 타이틀 텍스트      */
.title__179811__ {font-size:0}
.title__179811__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__179811__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179811__.style_top p {padding-top:10px}
.title__179811__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__179811__.style_right p {padding-right:14px}
.title__179811__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__179811__.style_bottom p {padding-bottom:12px}
.title__179811__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__179811__.style_left p {padding-left:14px}
.title__179811__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__179811__.style_circle1 p {padding-left:18px}
.title__179811__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179811__.style_circle2 p {padding-left:18px}
.title__179811__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179811__ p {font-size:47px}
	.title__179811__.style_top p:before {width:58px}
	.title__179811__.style_right p:before {height:58px}
	.title__179811__.style_bottom p:before {width:58px}
	.title__179811__.style_left p:before {height:58px}
}

/*     179812 : 장문 텍스트      */
.textarea__179812__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179812__ p {font-size:20px}
}

/*     179813 : 이미지 (모바일/PC 출력 구분)      */
.img__179813__ {max-width:100%}
.img__179813__ * {box-sizing:border-box}
.img__179813__ a {display:block;vertical-align:top}
.img__179813__ img {vertical-align:top}
.img__179813__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__179813__ .img_m {display:none;}
	.img__179813__ .img_pc {display:block;}
	.img__179813__ .img_pc img {width:1400px;}
}

/*     179814 : BLANK 컨텐츠      */
.blank__179814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179814__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179814__ {height:20px}
}

/*     179815 : 타이틀 + 서브 텍스트      */
.title__179815__ {position:relative;padding:25px 20px;}
.title__179815__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179815__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179815__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179815__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179815__ {padding:20px;border-width:6px;}
	.title__179815__:before {content:'';width:6px;left:-6px;}
	.title__179815__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179815__ .title {font-size:40px;line-height:45px;}
	.title__179815__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179823 : 셀 설정      */
.cell_option__179823__ {display:table;width:100%}
.cell_option__179823__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__179823__ {}
}

@media (min-width:1024px){
	.col__179823__ {text-align:center; margin:0 auto;}
}

/*     179824 : 이미지 리스트      */
.img_tile__179824__ {margin:0 -5px}
.img_tile__179824__:after {content:'';display:block;clear:both}
.img_tile__179824__ * {box-sizing:border-box}
.img_tile__179824__ .item {float:left;position:relative;padding:5px}
.img_tile__179824__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__179824__ .figure {display:block}
.img_tile__179824__ .figure img {width:100%;vertical-align:bottom}
.img_tile__179824__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__179824__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__179824__ .caption > span:first-child {margin-top:0}
.img_tile__179824__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__179824__ .caption > span.subject .num {margin-right:5px;color:#5da02c;}
.img_tile__179824__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__179824__ .item {width:100%}
.col_m_2__179824__ .item {width:50%}
.col_m_3__179824__ .item {width:33.3334%}
.col_m_4__179824__ .item {width:25%}
.col_m_1__179824__ .item,
.col_m_2__179824__ .item2n,
.col_m_3__179824__ .item3n,
.col_m_4__179824__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__179824__ {margin:0 -10px}
	.img_tile__179824__ .item {padding:10px}
	.img_tile__179824__ .caption {padding:25px 20px}
	.img_tile__179824__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__179824__ .item,
	.col_m_2__179824__ .item2n,
	.col_m_3__179824__ .item3n,
	.col_m_4__179824__ .item4n {clear:none}

	.col_t_1__179824__ .item {width:100%}
	.col_t_2__179824__ .item {width:50%}
	.col_t_3__179824__ .item {width:33.3334%}
	.col_t_4__179824__ .item {width:25%}
	.col_t_5__179824__ .item {width:20%}
	.col_t_6__179824__ .item {width:16.6666%}
	.col_t_1__179824__ .item,
	.col_t_2__179824__ .item2n,
	.col_t_3__179824__ .item3n,
	.col_t_4__179824__ .item4n,
	.col_t_5__179824__ .item5n,
	.col_t_6__179824__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__179824__ .caption {padding:30px 25px}
	.img_tile__179824__ .caption > span {margin-top:12px}
	.img_tile__179824__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__179824__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__179824__ .item,
	.col_t_2__179824__ .item2n,
	.col_t_3__179824__ .item3n,
	.col_t_4__179824__ .item4n,
	.col_t_5__179824__ .item5n,
	.col_t_6__179824__ .item6n {clear:none}

	.col_pc_1__179824__ .item {width:100%}
	.col_pc_2__179824__ .item {width:30%}
	.col_pc_3__179824__ .item {width:33.3334%}
	.col_pc_4__179824__ .item {width:25%}
	.col_pc_5__179824__ .item {width:20%}
	.col_pc_6__179824__ .item {width:16.6666%}
	.col_pc_1__179824__ .item,
	.col_pc_2__179824__ .item2n,
	.col_pc_3__179824__ .item3n,
	.col_pc_4__179824__ .item4n,
	.col_pc_5__179824__ .item5n,
	.col_pc_6__179824__ .item6n {clear:both}
}

/*     179817 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__179817__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__179817__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__179817__ ul li:first-child {margin-top:0}
.text_list__179817__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__179817__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__179817__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__179817__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__179817__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__179817__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__179817__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__179817__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__179817__ ul li {font-size:20px}
}

/*     394925 : BLANK 컨텐츠      */
.blank__394925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__394925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__394925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__394925__ {height:20px}
}

/*     394935 : 타이틀 + 서브 텍스트      */
.title__394935__ {position:relative;padding:25px 20px;}
.title__394935__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__394935__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__394935__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__394935__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__394935__ {padding:20px;border-width:6px;}
	.title__394935__:before {content:'';width:6px;left:-6px;}
	.title__394935__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__394935__ .title {font-size:40px;line-height:45px;}
	.title__394935__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     394955 : 이미지      */
.img__394955__ {max-width:100%}
.img__394955__ * {box-sizing:border-box}
.img__394955__ a {display:block;vertical-align:top}
.img__394955__ img {width:440px;vertical-align:top}

/*     394965 : 장문 텍스트      */
.textarea__394965__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__394965__ p {font-size:20px}
}

/*     394985 : 타이틀 텍스트      */
.title__394985__ {font-size:0}
.title__394985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.3em;
}
.title__394985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__394985__.style_top p {padding-top:10px}
.title__394985__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__394985__.style_right p {padding-right:14px}
.title__394985__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__394985__.style_bottom p {padding-bottom:12px}
.title__394985__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__394985__.style_left p {padding-left:14px}
.title__394985__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__394985__.style_circle1 p {padding-left:18px}
.title__394985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__394985__.style_circle2 p {padding-left:18px}
.title__394985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__394985__ p {font-size:26px}
	.title__394985__.style_top p:before {width:24px}
	.title__394985__.style_right p:before {height:24px}
	.title__394985__.style_bottom p:before {width:24px}
	.title__394985__.style_left p:before {height:24px}
}

/*     394975 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__394975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__394975__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__394975__ ul li:first-child {margin-top:0}
.text_list__394975__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__394975__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__394975__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__394975__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__394975__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__394975__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__394975__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__394975__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__394975__ ul li {font-size:20px}
}

/*     179818 : BLANK 컨텐츠      */
.blank__179818__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179818__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179818__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179818__ {height:20px}
}

/*     179819 : 타이틀 + 서브 텍스트      */
.title__179819__ {position:relative;padding:25px 20px;}
.title__179819__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179819__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179819__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179819__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179819__ {padding:20px;border-width:6px;}
	.title__179819__:before {content:'';width:6px;left:-6px;}
	.title__179819__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179819__ .title {font-size:40px;line-height:45px;}
	.title__179819__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     394825 : BLANK 컨텐츠      */
#comparison1 {
	 width: 100%;
height:70px;
	 padding-bottom: 50%;
	 overflow: hidden;
	 position: relative;
}
 figure1 {
	 left:0px;
	 height: 450px;
	 position: absolute;
	 background-image: url(/img_up/shop_pds/powertech/design/app_img/mu-jeong-jeonafter1.png);
	 background-size: cover;
	 font-size: 0;
	 width: 100%;
	 margin: 0;
}
 #divisor1 {
	 background-image: url(/img_up/shop_pds/powertech/design/app_img/mu-jeong-jeonbefore1.png);
	 background-size: cover;
	 position: absolute;
	 width: 50%;
	 box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
	 bottom: 0;
	 height: 100%;
}
 #divisor1::before, #divisor1::after {
	 content: '';
	 position: absolute;
	 right: -2px;
	 width: 4px;
	 height: 100%;
	 background: white;
	 z-index: 3;
}
 #divisor1::before {
	 top: 0;
	 box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, .3);
}
 #divisor1::after {
	 bottom: 0;
	 box-shadow: 0 3px 8px 1px rgba(0, 0, 0, .3);
}
 #handle1 {
	 position: absolute;
	 height: 50px;
	 width: 50px;
	 top: 41%;
	 left: 50%;
	 transform: translateY(-50%) translateX(-50%);
	 z-index: 1;
}
 #handle1::before, #handle1::after {
	 content: '';
	 width: 0;
	 height: 0;
	 border: 6px inset transparent;
	 position: absolute;
	 top: 50%;
	 margin-top: -6px;
}
 #handle1::before {
	 border-right: 6px solid white;
	 left: 50%;
	 margin-left: -17px;
}
 #handle1::after {
	 border-left: 6px solid white;
	 right: 50%;
	 margin-right: -17px;
}
 input[type=range] {
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 position: absolute;
	 top: 50%;
	 left: -27px;
	 transform: translateY(-50%);
	 background-color: transparent;
	 width: calc(100% + 50px);
	 z-index: 2;
}
 input[type=range]:focus, input[type=range]:active {
	 border: none;
	 outline: none;
}
 input[type=range]::-webkit-slider-thumb {
	 -webkit-appearance: none;
	 border: none;
	 height: 50px;
	 width: 50px;
	 border-radius: 50%;
	 background: transparent;
	 border: 4px solid white;
	 box-shadow: 0 0 8px 1px rgba(0, 0, 0, .3);
}
 input[type=range]::-moz-range-track {
	 -moz-appearance: none;
	 height: 15px;
	 width: 100%;
	 background-color: transparent;
	 position: relative;
	 outline: none;
}
 


/*     394835 : BLANK 컨텐츠      */
#comparison {
	 width: 100%;
height:70px;
	 padding-bottom: 50%;
	 overflow: hidden;
	 position: relative;
}
 figure {
	 height: 450px;
	 position: absolute;
	 background-image: url(/img_up/shop_pds/powertech/design/app_img/mu-jeong-jeonafter2.png);
	 background-size: cover;
	 font-size: 0;
	 width: 100%;
	 margin: 0;
}
 #divisor {
	 background-image: url(/img_up/shop_pds/powertech/design/app_img/mu-jeong-jeonbefore2.png);
	 background-size: cover;
	 position: absolute;
	 width: 50%;
	 box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
	 bottom: 0;
	 height: 100%;
}
 #divisor::before, #divisor::after {
	 content: '';
	 position: absolute;
	 right: -2px;
	 width: 4px;
	 height: 100%;
	 background: white;
	 z-index: 3;
}
 #divisor::before {
	 top: 0;
	 box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, .3);
}
 #divisor::after {
	 bottom: 0;
	 box-shadow: 0 3px 8px 1px rgba(0, 0, 0, .3);
}
 #handle {
	 position: absolute;
	 height: 50px;
	 width: 50px;
	 top: 41%;
	 left: 50%;
	 transform: translateY(-50%) translateX(-50%);
	 z-index: 1;
}
 #handle::before, #handle::after {
	 content: '';
	 width: 0;
	 height: 0;
	 border: 6px inset transparent;
	 position: absolute;
	 top: 50%;
	 margin-top: -6px;
}
 #handle::before {
	 border-right: 6px solid white;
	 left: 50%;
	 margin-left: -17px;
}
 #handle::after {
	 border-left: 6px solid white;
	 right: 50%;
	 margin-right: -17px;
}
 input[type=range] {
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 position: absolute;
	 top: 50%;
	 left: -27px;
	 transform: translateY(-50%);
	 background-color: transparent;
	 width: calc(100% + 50px);
	 z-index: 2;
}
 input[type=range]:focus, input[type=range]:active {
	 border: none;
	 outline: none;
}
 input[type=range]::-webkit-slider-thumb {
	 -webkit-appearance: none;
	 border: none;
	 height: 50px;
	 width: 50px;
	 border-radius: 50%;
	 background: transparent;
	 border: 4px solid white;
	 box-shadow: 0 0 8px 1px rgba(0, 0, 0, .3);
}
 input[type=range]::-moz-range-track {
	 -moz-appearance: none;
	 height: 15px;
	 width: 100%;
	 background-color: transparent;
	 position: relative;
	 outline: none;
}
 

/*     179820 : 이미지      */
.img__179820__ {max-width:100%;}
.img__179820__ * {box-sizing:border-box;}
.img__179820__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179820__ img {width:100%; vertical-align:top;}

/*     179821 : 이미지      */
.img__179821__ {max-width:100%;}
.img__179821__ * {box-sizing:border-box;}
.img__179821__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179821__ img {width:100%; vertical-align:top;}

/*     179822 : 이미지      */
.img__179822__ {max-width:100%;}
.img__179822__ * {box-sizing:border-box;}
.img__179822__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179822__ img {width:100%; vertical-align:top;}

